27
Content-Disposition: inline; filename="
58
a673aff562d88d9e56d41c9d9016b0a006d5beae..d8abed93b8639b4c1adf758bf10e4c45f337df8c.patch
55
Last-Modified: Fri, 12 Sep 2025 22:46:00 GMT
Expires: Mon, 10 Sep 2035 22:46:00 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Fri, 12 Sep 2025 22:46:00 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
